Skip to content

getScreenSnapshotImage

GET
/api/v1/screens/{id}/snapshots/{snapshotId}/image
curl --request GET \
--url https://example.com/api/v1/screens/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/snapshots/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/image

Download a screen snapshot image. Requires an authenticated dashboard user with the read scope.

id
required
string format: uuid
snapshotId
required
string format: uuid

Snapshot image

Media typeapplication/octet-stream
string format: binary

Dashboard authentication required

Screen scope forbids this screen

Snapshot not found